label Ara_watcher:
    window hide
    stop music fadeout 2
    stop ambience fadeout 2
    stop sound_loop fadeout 2
    hide screen sotv_ingame_button_xyd_lena
    hide screen sotv_ingame_button_non
    hide screen quick_menu
    with dissolve
    hide dv
    hide sl
    hide un
    hide us
    hide uv
    with dissolve
    hide mt
    hide mz
    hide el
    hide sh
    hide mi
    with dissolve
    hide pi
    hide cs
    hide wut
    hide anim
    show bg black
    with dissolve

label Aa_watcher:
    $ config.hard_rollback_limit = 0
    play music sotv_menu fadein 1
    show cg sotv_cg_menu with fade2
    $ save_name = ('Главное меню.')
    if not persistent.sotv_achievements_xyd or persistent.sotv_achievements_xyd == sotv_clear_achievements_xyd:
        $ persistent.sotv_achievements_xyd = dict(sotv_clear_achievements_xyd)
    if not persistent.sotv_achievements_secret or persistent.sotv_achievements_secret == sotv_clear_achievements_secret:
        $ persistent.sotv_achievements_secret = dict(sotv_clear_achievements_secret)
    if not persistent.sotv_gallery or persistent.sotv_gallery == sotv_clear_gallery:
        $ persistent.sotv_gallery = dict(sotv_clear_gallery)
    if not persistent.sotv_anomaly or persistent.sotv_anomaly == sotv_clear_anomaly:
        $ persistent.sotv_anomaly = dict(sotv_clear_anomaly)

label aAa_watcher:
    $ invent = False
    $ prolog_time()
    $ persistent.sprite_time="day"
    call screen sotv_menu

screen sotv_ingame_button_xyd_lena:
    zorder 111
    frame:
        xalign 1.185
        yalign 0.035
        background Solid("#0000")
        xmaximum 267    #modded: xmaximum 400
        ymaximum 67    #modded: ymaximum 100
        xfill True
        has vbox
        imagebutton:
            idle "mods/watcher/image/menu/sotv_button.png"
            hover "mods/watcher/image/menu/sotv_button.png"
            action ShowMenu('quick_menu_xyd_lena')

screen sotv_ingame_button_non:
    zorder 111
    frame:
        xalign 1.185
        yalign 0.035
        background Solid("#0000")
        xmaximum 267    #modded: xmaximum 400
        ymaximum 67    #modded: ymaximum 100
        xfill True
        has vbox
        imagebutton:
            idle "mods/watcher/image/menu/sotv_button.png"
            hover "mods/watcher/image/menu/sotv_button.png"
            action ShowMenu('quick_menu_non')

screen sotv_secret_1:
    zorder 111
    frame:
        xalign 0.27
        yalign 0.85
        background Solid("#0000")
        xmaximum 267    #modded: xmaximum 400
        ymaximum 67    #modded: ymaximum 100
        xfill True
        has vbox
        imagebutton:
            idle "mods/watcher/image/menu/sotv_secret_button.png"
            hover "mods/watcher/image/menu/sotv_secret_button.png"
            action Jump('sotv_secret_1')

init 2 python:
    def sotv_show_achievement(img):
        renpy.play(sfx_achievement)
        renpy.show(img, [sotv_achievement_trans], layer="overlay")
        renpy.pause(5, hard=True)
        renpy.hide(img)
        renpy.pause(0.5)
    def sotv_backdrop(sotv_day):
        renpy.scene()
        renpy.show("bg black")
        renpy.pause(0.5, hard=True)
        renpy.show("cg sotv_cg_menu")
        renpy.transition(dissolve2)
        renpy.pause(2.0, hard=True)
        renpy.show("un normal pioneer", [backdrop_trans])
        renpy.transition(dissolve)
        renpy.pause(1.5, hard=True)
        renpy.show("sotv_backdrop%d" %(sotv_day))
        renpy.transition(dissolve)
        renpy.pause(1.5, hard=True)
        renpy.show("sotv_backdrop1%d" %(sotv_day))
        renpy.transition(dissolve)
        renpy.pause(3, hard=True)
        renpy.scene()
        renpy.show("bg black")
        renpy.transition(dissolve)
        renpy.pause(1.0, hard=True)
    sotv_color_sprites = {
        "sunset":im.matrix.tint(0.94, 0.82, 1.0),
        "night":im.matrix.tint(0.63, 0.78, 0.82)
    }

screen sotv_menu:
    window:
        background 'cg sotv_cg_menu'
        has viewport:
            xpos 0
        text " ":
            xalign 0.5
            yalign 0.1
        text "Версия 1.4.5":
            xalign 1.0
            yalign 1.0
        textbutton "{i}   Повесть о Наблюдателе.\nЧеловек, который видел все.{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            xalign 0.05
            yalign 0.1
        textbutton "{i}Начать игру{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_menu_1")
            xalign 0.05
            yalign 0.25
        textbutton "{i}Загрузить игру{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action ShowMenu("load")
            xalign 0.05
            yalign 0.32
        textbutton "{i}Достижения{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_achivments_menu")
            xalign 0.05
            yalign 0.39
        textbutton "{i}Выход{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action ShowMenu("quit")
            xalign 0.05
            yalign 0.46
        textbutton "{i}Доп. материалы{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_add")
            xalign 0.02
            yalign 0.98
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_VK.png'
            hover 'mods/watcher/image/menu/sotv_VK_1.png'
            action OpenURL("https://vk.com/watcher_mod")
            xpos 1167    #modded: xpos 1750
            ypos 600    #modded: ypos 900
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_steam.png'
            hover 'mods/watcher/image/menu/sotv_steam_1.png'
            action OpenURL("http://steamcommunity.com/sharedfiles/filedetails/?id=824017342")
            xpos 1167    #modded: xpos 1750
            ypos 513    #modded: ypos 770
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_button.png'
            hover 'mods/watcher/image/menu/sotv_button.png'
            action Jump("sotv_button")
            xpos 1200    #modded: xpos 1800
            ypos 20    #modded: ypos 30

label sotv_menu_1:
    call screen sotv_menu_1

screen sotv_menu_1:
    window:
        background 'mods/watcher/image/menu/sotv_menu_1.jpg'
        has viewport:
            xpos 0
        text " ":
            xalign 0.5
            yalign 0.1
        textbutton "Художник":
            style "sotv"
            text_style 'sotv'
            action Jump("sotv_art_1")
            xalign 0.1
            yalign 0.3
        textbutton "Танцор":
            style "sotv"
            text_style 'sotv'
            action Jump("sotv_menu_1")
            xalign 0.5
            yalign 0.3
        textbutton "Паркурщик":
            style "sotv"
            text_style 'sotv'
            action Jump("sotv_menu_1")
            xalign 0.85
            yalign 0.3
        textbutton "Продолжить игру":
            style "sotv"
            text_style 'sotv'
            action Jump("chapter_jumper")
            xalign 0.5
            yalign 0.7
        text "нет доступа":
            xalign 0.5
            yalign 0.35
        text "нет доступа":
            xalign 0.8
            yalign 0.35
        textbutton "{i}Назад{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("aAa_watcher")
            xalign 0.02
            yalign 0.98

label sotv_art_1:
    call screen sotv_art_1

screen sotv_art_1:
    window:
        background 'mods/watcher/image/menu/sotv_menu_1.jpg'
        viewport:
            xpos 0
            text " ":
                xalign 0.5
                yalign 0.1
        textbutton "{i}Назад{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_menu_1")
            xalign 0.02
            yalign 0.98
        textbutton "{i}Начать игру{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_art")
            xalign 0.98
            yalign 0.98
        text "{size=+17}{font=mods/watcher/a_CampusGrav.TTF}    В повествовании представлен в разных обликах: пионер (17 лет), вожатый (25 лет), ИРЛ (32 года).\n\n    Большая семья состоит из отца (мелкий предприниматель), матери (Пенсионерка, бывший хирург), младшей сестры и старшего брата.\n\n    Увлекается мировой историей, рисованием и музыкой. С собой всегда носит скетчбук и трость. Роман хладнокровен, расчетлив и любит пофилософствовать.\n\n    Никогда не бывает в одиночестве, т.к. имеет психологическое заболевание.{/font}{/size}":    #modded: text "{size=+25}{font=mods/watcher/a_CampusGrav.TTF}    В повествовании представлен в разных обликах: пионер (17 лет), вожатый (25 лет), ИРЛ (32 года).\n\n    Большая семья состоит из отца (мелкий предприниматель), матери (Пенсионерка, бывший хирург), младшей сестры и старшего брата.\n\n    Увлекается мировой историей, рисованием и музыкой. С собой всегда носит скетчбук и трость. Роман хладнокровен, расчетлив и любит пофилософствовать.\n\n    Никогда не бывает в одиночестве, т.к. имеет психологическое заболевание.{/font}{/size}":
            xalign 0.1
            yalign 0.6
        text "{size=+53}{font=mods/watcher/a_CampusGrav.TTF}Соколовский Роман Андреевич{/font}{/size}":    #modded: text "{size=+80}{font=mods/watcher/a_CampusGrav.TTF}Соколовский Роман Андреевич{/font}{/size}":
            xalign 0.5
            yalign 0.05

label sotv_achivments_menu:
    call screen sotv_achivments_menu

screen sotv_achivments_menu:
    modal True
    textbutton "{i}Назад{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("aAa_watcher")
        xalign 0.02
        yalign 0.98
    textbutton "{i}Сброс{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_clr_ach")
        xalign 0.98
        yalign 0.98
    text "{font=mods/watcher/a_CampusGrav.TTF}Достижения{/font}" size 80 xalign 0.5 yalign 0.05    #modded: text "{font=mods/watcher/a_CampusGrav.TTF}Достижения{/font}" size 120 xalign 0.5 yalign 0.05
    viewport id "sotv_achivments_menu" area (0.25, 0.2, 0.75, 0.8):
        mousewheel True
        has vbox:
            spacing 40
        hbox:
            spacing 50
            text "{size=+15}{font=mods/watcher/a_CampusGrav.TTF}Достижения Художника\nдень первый:{/font}{/size}"
        hbox:
            if persistent.sotv_achievements_xyd["1"]:
                add "sotv_1"
            else:
                add "sotv_ach_locked"
            if persistent.sotv_achievements_xyd["2"]:
                add "sotv_2"
            else:
                add "sotv_ach_locked"
        hbox:
            spacing 50
            text "{size=+15}{font=mods/watcher/a_CampusGrav.TTF}Достижения Художника\nдень второй:{/font}{/size}"
        hbox:
            if persistent.sotv_achievements_xyd["3"]:
                add "sotv_3"
            else:
                add "sotv_ach_locked"
            if persistent.sotv_achievements_xyd["4"]:
                add "sotv_4"
            else:
                add "sotv_ach_locked"
        hbox:
            spacing 50
            text "{size=+15}{font=mods/watcher/a_CampusGrav.TTF}Достижения Художника\nдень третий:{/font}{/size}"
        hbox:
            if persistent.sotv_achievements_xyd["5"]:
                add "sotv_5"
            else:
                add "sotv_ach_locked"
            if persistent.sotv_achievements_xyd["6"]:
                add "sotv_6"
            else:
                add "sotv_ach_locked"
        hbox:
            if persistent.sotv_achievements_xyd["7"]:
                add "sotv_7"
            else:
                add "sotv_ach_locked"
            if persistent.sotv_achievements_xyd["8"]:
                add "sotv_8"
            else:
                add "sotv_ach_locked"
        hbox:
            spacing 50
            text "{size=+15}{font=mods/watcher/a_CampusGrav.TTF}Достижения Художника\nдень четвертый:{/font}{/size}"
        hbox:
            if persistent.sotv_achievements_xyd["9"]:
                add "sotv_9"
            else:
                add "sotv_ach_locked"
            if persistent.sotv_achievements_xyd["10"]:
                add "sotv_10"
            else:
                add "sotv_ach_locked"
        hbox:
            if persistent.sotv_achievements_xyd["12"]:
                add "sotv_12"
            else:
                add "sotv_ach_locked"
        hbox:
            spacing 50
            text "{size=+15}{font=mods/watcher/a_CampusGrav.TTF}Достижения Художника\nдень пятый:{/font}{/size}"
        hbox:
            if persistent.sotv_achievements_xyd["13"]:
                add "sotv_13"
            else:
                add "sotv_ach_locked"
        hbox:
            spacing 50
            text "{size=+15}{font=mods/watcher/a_CampusGrav.TTF}Достижения Художника\nЛена. Финал:{/font}{/size}"
        hbox:
            if persistent.sotv_achievements_xyd["11"]:
                add "sotv_11"
            else:
                add "sotv_ach_locked"
        hbox:
            spacing 30
            text "{size=+15}{font=mods/watcher/a_CampusGrav.TTF}Секретные достижения (гордись ими,\nиногда их невозможно получить заново):{/font}{/size}"
        hbox:
            if persistent.sotv_achievements_secret["1"]:
                add "sotv_secret_1"
            else:
                add "sotv_ach_locked"
            if persistent.sotv_achievements_secret["2"]:
                add "sotv_secret_2"
            else:
                add "sotv_ach_locked"
        hbox:
            if persistent.sotv_achievements_secret["3"]:
                add "sotv_secret_3"
            else:
                add "sotv_ach_locked"
            if persistent.sotv_achievements_secret["4"]:
                add "sotv_secret_4"
            else:
                add "sotv_ach_locked"
        null
    vbar value YScrollValue("sotv_achivments_menu") xpos 1.1 ypos 0.2 ysize 0.8

label sotv_add:
    call screen sotv_add

screen sotv_add:
    window:
        background 'mods/watcher/image/menu/sotv_menu_1.jpg'
        has viewport:
            xpos 0
        text " ":
            xalign 0.5
            yalign 0.1
        textbutton "{i}Галерея{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_gallery_menu")
            xalign 0.05
            yalign 0.25
        textbutton "{i} Дополнительные модификации{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_mods")
            xalign 0.05
            yalign 0.32
        textbutton "{i}Сменить курсор{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_mouse")
            xalign 0.05
            yalign 0.39
        textbutton "{i} Справочник \"По следу Наблюдателя\"{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_directory")
            xalign 0.05
            yalign 0.46
        textbutton "{i}Назад{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("aAa_watcher")
            xalign 0.02
            yalign 0.98

label sotv_directory:
    call screen sotv_directory

screen sotv_directory:
    window:
        background 'mods/watcher/image/menu/sotv_menu_1.jpg'
        has viewport:
            xpos 0
        text " ":
            xalign 0.5
            yalign 0.1
    modal True
    textbutton "{i}Назад{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_add")
        xalign 0.02
        yalign 0.98
    textbutton "{i}Аномалии{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_anomaly")
        xalign 0.98
        yalign 0.88
    textbutton "{i}Инструкции{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_order")
        xalign 0.98
        yalign 0.98
    textbutton "{i}Бестиарий{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_creatures")
        xalign 0.98
        yalign 0.93
    text "{font=mods/watcher/a_CampusGrav.TTF}Справочник \"По следу Наблюдателя\"{/font}" size 60 xalign 0.5 yalign 0.05    #modded: text "{font=mods/watcher/a_CampusGrav.TTF}Справочник \"По следу Наблюдателя\"{/font}" size 90 xalign 0.5 yalign 0.05
    viewport id "sotv_directory" area (0.15, 0.2, 0.74, 0.8):
        mousewheel True
        has vbox:
            spacing 40
        hbox:
            textbutton "{i}    Приветствуем тебя, читатель. Работа Наблюдателей опасна и трудна, она сопряжена не только с риском для здоровья и психики, но и с большими объёмами информации, которую постоянно нужно держать в голове. Сами Наблюдатели далеко не сразу ей овладели, собирая по крупицам многие и многие циклы. Данный справочник был создан как обобщение всех полученных знаний и ставит целью облегчить путешествие в мир \"Совёнка\", полного всяческих необычных явлений, предметов и существ.\n{/i}":
                style "sotv_1"
                text_style 'sotv_1'
        hbox:
            spacing 50
            textbutton "{i}    Аномалии весьма разнообразны в своей природе и могут быть в разной степени опасными. Для удобства наблюдатели выделили три класса опасности аномалий:{/i}":
                style "sotv_1"
                text_style 'sotv_1'
        hbox:
            spacing 50
            textbutton "{i}    Низкая. Аномалия не представляет угрозы жизни и здоровью наблюдателей и обитателей лагеря. В большинстве случаев представляет собой мелкие баги системы.{/i}":
                style "sotv_1"
                text_style 'sotv_1'
        hbox:
            spacing 50
            textbutton "{i}    Средняя. Существует некоторая опасность для жизни, физического состояния и психики при неосторожном обращении или долгом пребывании внутри, либо в случае, если аномалию оперативно не устранить. Также возможно незначительное вмешательство в исходный код.{/i}":
                style "sotv_1"
                text_style 'sotv_1'
        hbox:
            spacing 50
            textbutton "{i}    Высокая. Враждебная и достаточно непредсказуемая аномалия, несущая непосредственную угрозу. Если не предпринять никаких мер, возможна катастрофическая трансформация исходного кода и/или уничтожение целого витка или лагеря.\n{/i}":
                style "sotv_1"
                text_style 'sotv_1'
        hbox:
            spacing 50
            textbutton "{i}    Из-за разного влияния на окружающую действительность аномалии были разделены на несколько характеров:{/i}":
                style "sotv_1"
                text_style 'sotv_1'
        hbox:
            spacing 50
            textbutton "{i}    Локальный: затрагивает небольшой участок на одном витке. Аномалия небольшого масштаба и недолгого существования.{/i}":
                style "sotv_1"
                text_style 'sotv_1'
        hbox:
            spacing 50
            textbutton "{i}    Витковый: изменениям подвергается весь виток от начала и до самого завершения. Аномалия может способствовать как благополучному разрешению витка, так и полному его краху.{/i}":
                style "sotv_1"
                text_style 'sotv_1'
        hbox:
            spacing 50
            textbutton "{i}    Глобальный: охватывает отдельно взятый лагерь со всеми его витками. Отражает серьёзные изменения исходного кода.{/i}":
                style "sotv_1"
                text_style 'sotv_1'
        hbox:
            spacing 50
            textbutton "{i}    Вселенский: затронуты несколько лагерей. Исходный код близок к полному разрушению.\n\n\n{/i}":
                style "sotv_1"
                text_style 'sotv_1'
        null
    vbar value YScrollValue("sotv_directory") xpos 1.1 ypos 0.2 ysize 0.8

label sotv_creatures:
    call screen sotv_creatures

screen sotv_creatures:
    window:
        background 'mods/watcher/image/menu/sotv_menu_1.jpg'
        has viewport:
            xpos 0
        text " ":
            xalign 0.5
            yalign 0.1
    modal True
    textbutton "{i}Назад{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_directory")
        xalign 0.02
        yalign 0.98
    text "{font=mods/watcher/a_CampusGrav.TTF}Бестиарий{/font}" size 80 xalign 0.5 yalign 0.05    #modded: text "{font=mods/watcher/a_CampusGrav.TTF}Бестиарий{/font}" size 120 xalign 0.5 yalign 0.05
    viewport id "sotv_creatures" area (0.15, 0.2, 0.74, 0.8):
        mousewheel True
        has vbox:
            spacing 40
        hbox:
            if persistent.sotv_anomaly["6"]:
                textbutton "{i}{font=mods/watcher/a_CampusGrav.TTF}\"Душа\"{/font}\n\nВраждебность: варьирует.\nВладение скачками: встречается у некоторых представителей.\nРазум: присутствует.\nОписание: Душами принято называть попаданцев в мир \"Совёнка\". Это может быть копия Семёна или любого другого, кто оказался в том автобусе и не в том времени. Однако есть существенная оговорка. Души, в отличие от других попаданцев, посвящены в \"Тайну Совёнка\" и пытаются жить с этим. Поскольку пути психики человеческой неисповедимы, существует множество разнообразных реакций на откровение об искомом месте. Часть замыкается в себе, теряя контакт с окружающей действительностью. Часть сходит с ума в бесплодных попытках принять откровение и выплёскивает гнев на других. Кто-то старается получше изучить дивный новый мир, познать все его законы и потайные уголки и обретает таким способом всё большее могущество. А кто-то ищет себе подобных и проделывает вышеописанное отнюдь не в одиночку. Наблюдателям известно немало объединений Душ, как союзных, так и откровенно враждебных. На данный момент среди Душ наибольшей силой обладает Пионер, состоящей в основной четвёрке Наблюдателей.\n\n\n{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
            else:
                textbutton "{i}001. Код ошибки: 0x80005030. Бестиарий не дополнен.{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
        null
    vbar value YScrollValue("sotv_creatures") xpos 1.1 ypos 0.2 ysize 0.8

label sotv_order:
    call screen sotv_order

screen sotv_order:
    window:
        background 'mods/watcher/image/menu/sotv_menu_1.jpg'
        has viewport:
            xpos 0
        text " ":
            xalign 0.5
            yalign 0.1
    modal True
    textbutton "{i}Назад{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_directory")
        xalign 0.02
        yalign 0.98
    text "{font=mods/watcher/a_CampusGrav.TTF}Инструкции{/font}" size 80 xalign 0.5 yalign 0.05    #modded: text "{font=mods/watcher/a_CampusGrav.TTF}Инструкции{/font}" size 120 xalign 0.5 yalign 0.05
    viewport id "sotv_order" area (0.15, 0.2, 0.74, 0.8):
        mousewheel True
        has vbox:
            spacing 40
        hbox:
            if persistent.sotv_anomaly["4"]:
                textbutton "{i}{font=mods/watcher/a_CampusGrav.TTF}\"Каналы связи\"{/font}\n\n В некоторых из лагерей есть определенная сеть, позволяющая Наблюдателям вести связь друг с другом, не отвлекаясь от основной работы. Одним из таких каналов являются некоторые книги в библиотеке. Данные экземпляры на витках никто в руки не берёт, кроме того, они не подвержены перезагрузке. В них можно хранить определённую ценную информацию, предметы или в трудные времена передавать через них информацию, не вызывая лишних подозрений. Дабы лишний раз на них не отвлекаться, при передаче чего-либо через книгу сама книга помечается, а Наблюдатель получает об этом оповещение от отправлявшего.\n\n\n{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
            else:
                textbutton "{i}001. Код ошибки: 0x80005010. Инструкции не получены.{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
        null
    vbar value YScrollValue("sotv_order") xpos 1.1 ypos 0.2 ysize 0.8


label sotv_anomaly:
    call screen sotv_anomaly

screen sotv_anomaly:
    window:
        background 'mods/watcher/image/menu/sotv_menu_1.jpg'
        has viewport:
            xpos 0
        text " ":
            xalign 0.5
            yalign 0.1
    modal True
    textbutton "{i}Назад{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_directory")
        xalign 0.02
        yalign 0.98
    textbutton "{i}Сброс{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_clr_anomaly")
        xalign 0.98
        yalign 0.98
    text "{font=mods/watcher/a_CampusGrav.TTF}Аномалии лагеря{/font}" size 80 xalign 0.5 yalign 0.05    #modded: text "{font=mods/watcher/a_CampusGrav.TTF}Аномалии лагеря{/font}" size 120 xalign 0.5 yalign 0.05
    viewport id "sotv_anomaly" area (0.15, 0.2, 0.74, 0.8):
        mousewheel True
        has vbox:
            spacing 40
        hbox:
            if persistent.sotv_anomaly["1"]:
                textbutton "{i}{font=mods/watcher/a_CampusGrav.TTF}\"Стазис\"{/font}\n\nОпасность: низкая.\nХарактер: локальный.\nПервооткрыватель: Алиса.\nОписание: аномалия представляет собой небольшой фрагмент пространства в форме полусферы на поверхности земли. Объекты, попавшие внутрь аномалии, не подвергаются воздействию времени (не гниют, не разлагаются, не подвержены коррозии). На данный момент известно, что временные искажения воздействуют на любой объект неживой природы (проверено неоднократно). Влияние аномалии на живых существ неизвестно, поскольку подобные испытания не проводились, а любое животное, включая птиц и насекомых, сторонится местоположения \"Стазиса\", что делает невозможным пассивное наблюдение. \"Стазис\" впервые был обнаружен около дома Алисы и Ульяны. О других подобных аномалиях информации не поступало. Причины происхождения аномалии остаются неясными, поэтому не исключается появление новых \"Стазисов\" в любой случайной точке лагеря.\n\n\"Стазис\" не несёт прямой или косвенной угрозы, однако может служить индикатором неполадок в пространственно-временном континууме. Это означает, что, возможно, внимание наблюдателей должно быть сосредоточено на более глобальных проблемах.\n\n\n{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
            else:
                textbutton "{i}001. Код ошибки: 0x80004005. Информация не доступна.{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
        hbox:
            spacing 40
            if persistent.sotv_anomaly["3"]:
                textbutton "{i}{font=mods/watcher/a_CampusGrav.TTF}\"Хрономираж\"{/font}\n\nОпасность: низкая.\nХарактер: локальный.\nПервооткрыватель: Пионер.\nОписание: воспроизведение событий, произошедших в этом же месте некоторое время назад. Как правило, воспроизведение ограничивается одной сценой с двумя-тремя действующими лицами и территорией в несколько квадратных метров. Продолжительность миража составляет в разных случаях от трёх до десяти минут. Как и одноимённая аномалия нашего мира, исчезает при приближении и попытке физического взаимодействия. Доподлинно неизвестно, по какому принципу выбираются события для отображения, но есть версия об их эмоциональной или практической значимости для субъекта, находящегося ближе всего к месту зарождения \"Хрономиража\". Эта гипотеза подтверждается тем фактом, что практически всегда у воспроизводимой сцены всего один зритель, который не видит зарождения миража.\n\nНикакой угрозы от аномалии нет, подготовленный наблюдатель в состоянии в любой момент переключить своё внимание на более значимые вещи.\n\n\n{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
            else:
                textbutton "{i}002. Код ошибки: 0x80004045. Информация не доступна.{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
        hbox:
            spacing 40
            if persistent.sotv_anomaly["2"]:
                textbutton "{i}{font=mods/watcher/a_CampusGrav.TTF}\"Цикличный путь\"{/font}\n\nОпасность: низкая.\nХарактер: локальный.\nПервооткрыватель: Художник.\nОписание: аномалия представляет собой искажение участка пространства радиусом примерно 8-10 метров, в результате чего становится невозможным достигнуть границ данной области. При любой попытке выйти за пределы аномалии объект будет возвращаться к исходной точке, словно пройдя по кругу. Считается, что все животные внутри аномалии либо пропадают, либо застывают во времени, поскольку \"Цикличный путь\" всегда сопровождается полной тишиной, однако данные предположения ещё требуют проверки. Аномалия очень редка и оказывает довольно сильное психологическое воздействие на неподготовленного человека, поэтому получить достоверные сведения об обстановке внутри \"Цикличного пути\" весьма непросто.\n\nДо сих пор аномалия возникала только на случайном участке прилегающего к лагерю леса и спустя несколько часов самопроизвольно исчезала. Существует предположение, что таким образом происходит самокоррекция исходного кода.\n\n\n{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
            else:
                textbutton "{i}003. Код ошибки: 0x80004015. Информация не доступна.{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
        hbox:
            spacing 40
            if persistent.sotv_anomaly["5"]:
                textbutton "{i}{font=mods/watcher/a_CampusGrav.TTF}\"Дверь\"{/font}\n\nОпасность: средняя.\nХарактер: глобальный.\nПервооткрыватель: Пионер.\nОписание: Дверью именуют портал между лагерями и иногда одним из реальных миров. Как гласит единственная подтверждённая версия, портал возникает из-за присутствия в лагере чужеродного предмета. Чтобы стать причиной возникновения аномалии, предмет должен обладать неразрывной ментальной связью с владельцем, а также с лагерем, откуда тот родом. Чаще всего это личная вещь, с которой связаны сильные, эмоционально окрашенные воспоминания. Также предмет может реагировать на пришельцев из другого лагеря.\n\nСвойства предмета могут значительно разниться в зависимости от длительности пребывания в чужом лагере и степени привязанности владельца. Наиболее опасными свойствами могут быть порождение новых аномалий (портал появляется в любом случае) и подчинение воли статистов, оказавшихся поблизости. Эффект может распространяться и на ключевых персонажей, даже наблюдатели от него не застрахованы, поэтому действовать нужно с осторожностью.\n\nЭффективных способов устранения аномалии два: возвращение предмета в \"родной\" лагерь и перезагрузка, что достигается уничтожением предмета. Не владеющие переходами Наблюдатели по очевидной причине выбирают последний способ, остальные же ориентируются по обстоятельствам. \"Двери\" - неотъемлемая часть мира \"Совёнка\", их появление быстро распознаётся опытными Наблюдателями, однако каждый случай такой аномалии по-своему уникален и требует индивидуальной тактики.\n\n\n{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
            else:
                textbutton "{i}004. Код ошибки: 0x80004035. Информация не доступна.{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
        hbox:
            spacing 40
            if persistent.sotv_anomaly["7"]:
                textbutton "{i}{font=mods/watcher/a_CampusGrav.TTF}\"Кот в книжке\"{/font}\n\nОпасность: низкая.\nХарактер: локальный.\nПервооткрыватель: Художник.\nОписание: Название происходит от фразеологизма \"купить кота в мешке\", обозначающего совершить покупку, ничего не зная о её достоинствах или недостатках. Аномалия затрагивает отдельную книгу из библиотеки. В определённый момент времени текст сменяется другим, причём любой возможной направленности. Художественное произведение может стать научным трудом, а справочник – детской сказкой. Сам процесс смены текста ни разу не был замечен, поэтому сложно сказать, мгновенный ли он. Содержимое книги может меняться не один раз, пока что в одной аномалии было отмечено максимум 4 разных текста, после чего всё приходило в норму. Интервалы проявления необычных свойств книги также точно не зафиксированы и, похоже, меняются раз от раза.\n\nАномалия является крайне редкой, всего было зафиксировано лишь три \"Кота в книжке\", причём все они отмечены Художником и обнаруживались во время массового исчезновения лагерей по тем или иным причинам. Считается, что из всех Катаклизмов лишь третий не породил аномалию, хотя, вероятнее всего, подобную книгу просто не раскрывали. Есть версия, что текст книг неразрывно связан с исходным кодом, поэтому во время вмешательства в последний от мультилагеря следует ответная реакция в виде \"Кота в книжке\". Однако остаётся неясным, почему аномалия не носит массовый характер.\n\n\n{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
            else:
                textbutton "{i}005. Код ошибки: 0x80004083. Информация не доступна.{/i}":
                    style "sotv_1"
                    text_style 'sotv_1'
        null
    vbar value YScrollValue("sotv_anomaly") xpos 1.1 ypos 0.2 ysize 0.8


label sotv_clr_ach:
    $ persistent.sotv_achievements_xyd = dict(sotv_clear_achievements_xyd)

    call screen sotv_achivments_menu

label sotv_clr_gallery:
    $ persistent.sotv_gallery = dict(sotv_clear_gallery)
    call screen sotv_gallery_menu

label sotv_clr_anomaly:
    $ persistent.sotv_anomaly = dict(sotv_clear_anomaly)
    call screen sotv_anomaly

label sotv_mouse:
    $ mouse+=1
    if mouse==1:
        $ config.mouse = {'default':[('mods/watcher/image/menu/mouse.png',0,0)]}
    if mouse==2:
        $ config.mouse = {'default':[('mods/watcher/image/menu/mouse_1.png',0,0)]}
    if mouse==3:
        $ config.mouse = {'default':[('mods/watcher/image/menu/mouse_2.png',0,0)]}
    if mouse==4:
        $ config.mouse = {'default':[('mods/watcher/image/menu/mouse_3.png',0,0)]}
    if mouse==5:
        $ config.mouse = None
        $ mouse=0
    call screen sotv_add

label sotv_button:
    call screen sotv_button

screen sotv_button:
    window:
        background 'mods/watcher/image/menu/main_menu.jpg'
        has viewport:
            xpos 0
        text " ":
            xalign 0.5
            yalign 0.1
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_button_lena.png'
            hover 'mods/watcher/image/menu/sotv_button_lena_1.png'
            action Jump("sotv_button_lena")
            xpos 713    #modded: xpos 1070
            ypos 287    #modded: ypos 430
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_button_slavya.png'
            hover 'mods/watcher/image/menu/sotv_button_slavya_1.png'
            action Jump("sotv_button_slavya")
            xpos 560    #modded: xpos 840
            ypos 307    #modded: ypos 460
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_button_UVAO.png'
            hover 'mods/watcher/image/menu/sotv_button_UVAO_1.png'
            action Jump("sotv_button_UVAO")
            xpos 433    #modded: xpos 650
            ypos 333    #modded: ypos 500
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_button_alisa.png'
            hover 'mods/watcher/image/menu/sotv_button_alisa_1.png'
            action Jump("sotv_button_alisa")
            xpos 940    #modded: xpos 1410
            ypos 267    #modded: ypos 400
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_button_miky.png'
            hover 'mods/watcher/image/menu/sotv_button_miky_1.png'
            action Jump("sotv_button_miky")
            xpos 1080    #modded: xpos 1620
            ypos 297    #modded: ypos 445
        textbutton "{i}Назад{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("aAa_watcher")
            xalign 0.02
            yalign 0.98
label sotv_button_miky:
    call screen sotv_button_miky

screen sotv_button_miky:
    window:
        has viewport:
            xpos 0
        text "{size=+33}{font=mods/watcher/a_CampusGrav.TTF}   Хацунэ Мику / Коваленко Маша\n        / Хацунэ Намики{/font}{/size}\n\n{size=+5}{font=mods/watcher/a_CampusGrav.TTF}         Прототип:\n           - Хацунэ Мику (вокалоид второго поколения).         \n         Возраст:\n           - в лагере - 16-17 лет;\n           - в мире ГГ - 23 года.\n         Семья:\n           - Отец-русский инженер, на некоторых витках не русский / не инженер;\n           - Мать-японка (не всегда), имя и род занятий неизвестны.\n         Увлечения:\n           - Музыка (во всех направлениях);\n           - Игра в баскетбол и волейбол, на некоторых\n         витках - актерская игра.\n         Ключевые предметы:\n           - Гитара;\n           - рубашка Семена \"С серыми нитками\";\n           - На некоторых витках - сценарная тетрадь.\n         Характер:\n           - Внешне болтлива, наивна, недалека, жизнерадостна;\n           - Внутренне сообразительна, добродушна, отходчива,\n         одинока.\n         Любимое место:\n           - Музыкальный кружок;\n           - Иногда Пляж и старый лагерь.\n         Примечания: будучи машей, характер кардинально меняется.\n         Точно сказать нельзя, некоторые моменты указывают на склонность к нарциссизму.{/font}{/size}":    #modded: text "{size=+50}{font=mods/watcher/a_CampusGrav.TTF}   Хацунэ Мику / Коваленко Маша\n        / Хацунэ Намики{/font}{/size}\n\n{size=+5}{font=mods/watcher/a_CampusGrav.TTF}         Прототип:\n           - Хацунэ Мику (вокалоид второго поколения).         \n         Возраст:\n           - в лагере - 16-17 лет;\n           - в мире ГГ - 23 года.\n         Семья:\n           - Отец-русский инженер, на некоторых витках не русский / не инженер;\n           - Мать-японка (не всегда), имя и род занятий неизвестны.\n         Увлечения:\n           - Музыка (во всех направлениях);\n           - Игра в баскетбол и волейбол, на некоторых\n         витках - актерская игра.\n         Ключевые предметы:\n           - Гитара;\n           - рубашка Семена \"С серыми нитками\";\n           - На некоторых витках - сценарная тетрадь.\n         Характер:\n           - Внешне болтлива, наивна, недалека, жизнерадостна;\n           - Внутренне сообразительна, добродушна, отходчива,\n         одинока.\n         Любимое место:\n           - Музыкальный кружок;\n           - Иногда Пляж и старый лагерь.\n         Примечания: будучи машей, характер кардинально меняется.\n         Точно сказать нельзя, некоторые моменты указывают на склонность к нарциссизму.{/font}{/size}":
            xalign 0.8
            yalign 0.2
        textbutton "{i}Назад{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_button")
            xalign 0.02
            yalign 0.98
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_mi_menu.png'
            hover 'mods/watcher/image/menu/sotv_mi_menu.png'
            xpos 87    #modded: xpos 130
            ypos 37    #modded: ypos 55

label sotv_button_alisa:
    call screen sotv_button_alisa

screen sotv_button_alisa:
    window:
        has viewport:
            xpos 0
        text "{size=+33}{font=mods/watcher/a_CampusGrav.TTF} Двачевская Алиса{/font}{/size}\n\n{size=+10}{font=mods/watcher/a_CampusGrav.TTF}Прототип:\n  - Двач-тян (маскот Двача).\nВозраст:\n  - в лагере - 17 лет;\n  - в мире ГГ - 25 лет (на некоторых витках - 18 лет).\nСемья:\n  - отсутствует (сирота).\nУвлечения:\n  - Музыка (в приоритете игра на гитаре);\n  - Различного рода мелкие и не очень выходки\n(розыгрыши, проделки, мелкое хулиганство);\n  - Плаванье.\nКлючевые предметы:\n  - черный порох (смесь активированного угля,\nселитры и серы);\n  - Гитара;\n  - \"Столичная\".\nХарактер:\n  - Внешне уверенная в себе, грубиянка, балагурка.\n  - Внутренне ранимая, хрупкая, закомплексованная,\nнуждающаяся в ласке.\nЛюбимое место:\n  - Сцена;\n  - Пляж.\nВ особых отношениях: Тихонова Елена,\nСелезнева Ульяна.{/font}{/size}":    #modded: text "{size=+50}{font=mods/watcher/a_CampusGrav.TTF} Двачевская Алиса{/font}{/size}\n\n{size=+10}{font=mods/watcher/a_CampusGrav.TTF}Прототип:\n  - Двач-тян (маскот Двача).\nВозраст:\n  - в лагере - 17 лет;\n  - в мире ГГ - 25 лет (на некоторых витках - 18 лет).\nСемья:\n  - отсутствует (сирота).\nУвлечения:\n  - Музыка (в приоритете игра на гитаре);\n  - Различного рода мелкие и не очень выходки\n(розыгрыши, проделки, мелкое хулиганство);\n  - Плаванье.\nКлючевые предметы:\n  - черный порох (смесь активированного угля,\nселитры и серы);\n  - Гитара;\n  - \"Столичная\".\nХарактер:\n  - Внешне уверенная в себе, грубиянка, балагурка.\n  - Внутренне ранимая, хрупкая, закомплексованная,\nнуждающаяся в ласке.\nЛюбимое место:\n  - Сцена;\n  - Пляж.\nВ особых отношениях: Тихонова Елена,\nСелезнева Ульяна.{/font}{/size}":
            xalign 0.8
            yalign 0.2
        textbutton "{i}Назад{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_button")
            xalign 0.02
            yalign 0.98
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_dv_menu.png'
            hover 'mods/watcher/image/menu/sotv_dv_menu.png'
            xpos 133    #modded: xpos 200
            ypos 20    #modded: ypos 30

label sotv_button_UVAO:
    call screen sotv_button_UVAO

screen sotv_button_UVAO:
    window:
        has viewport:
            xpos 0
        text "{size=+33}{font=mods/watcher/a_CampusGrav.TTF}  Юля (она же ЮВАО){/font}{/size}\n\n{size=+10}{font=mods/watcher/a_CampusGrav.TTF}Прототип:\n  - ЮВАО-тян (маскот Ычана).\nВозраст:\n  - неизвестно.\nСемья:\n  - неизвестно.\nРод занятий:\n  - Наблюдатель.\nУвлечения:\n  - точно неизвестно (делает запасы, \nвыращивает грибы, но это не точно).\nКлючевые предметы:\n  - запасы;\n  - сахар.\nХарактер:\n  - крайне разнообразен, точнее\nнеизвестно.\nПримечания:\n  - имеет анатомические особенности \nв виде кошачьих ушей и хвоста;\n  - обладает определенной силой, недоступной \nдругим обитателям лагеря;\n  - владеет \"Скачками\".\nЛюбимое место:\n  - Лес (лесная поляна).\nВ особых отношениях: Пионер.{/font}{/size}":    #modded: text "{size=+50}{font=mods/watcher/a_CampusGrav.TTF}  Юля (она же ЮВАО){/font}{/size}\n\n{size=+10}{font=mods/watcher/a_CampusGrav.TTF}Прототип:\n  - ЮВАО-тян (маскот Ычана).\nВозраст:\n  - неизвестно.\nСемья:\n  - неизвестно.\nРод занятий:\n  - Наблюдатель.\nУвлечения:\n  - точно неизвестно (делает запасы, \nвыращивает грибы, но это не точно).\nКлючевые предметы:\n  - запасы;\n  - сахар.\nХарактер:\n  - крайне разнообразен, точнее\nнеизвестно.\nПримечания:\n  - имеет анатомические особенности \nв виде кошачьих ушей и хвоста;\n  - обладает определенной силой, недоступной \nдругим обитателям лагеря;\n  - владеет \"Скачками\".\nЛюбимое место:\n  - Лес (лесная поляна).\nВ особых отношениях: Пионер.{/font}{/size}":
            xalign 0.8
            yalign 0.2
        textbutton "{i}Назад{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_button")
            xalign 0.02
            yalign 0.98
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_uv_menu.png'
            hover 'mods/watcher/image/menu/sotv_uv_menu.png'
            xpos 133    #modded: xpos 200
            ypos 133    #modded: ypos 200

label sotv_button_slavya:
    call screen sotv_button_slavya

screen sotv_button_lena:
    window:
        has viewport:
            xpos 0
        text "{size=+33}{font=mods/watcher/a_CampusGrav.TTF}    Тихонова Елена{/font}{/size}\n\n{size=+10}{font=mods/watcher/a_CampusGrav.TTF}Прототип:\n  - Уныл-тян (маскот Ычана).\nВозраст:\n  - в лагере - 17 лет;\n  - в мире ГГ - 25 лет.\nСемья:\n  - Отец-одиночка, офицер милиции (имя неизвестно);\n  - Младшая сестра (Тихонова Алена);\n  - О матери ничего неизвестно.\nУвлечения:\n  - рисование;\n  - чтение худ. литературы (романы в основном);\n  - медицина (навыки первой мед. помощи, психология,\nпомощь в медпункте).\nКлючевые предметы:\n  - \"Юбилейное\";\n  - нож;\n  - роман \"Унесенные ветром\".\nХарактер:\n  - внешне тихая, скромная девушка, с трудом идет\nна контакт;\n  - в душе самоуверенная, раскрепощенная,\nбалагурша, временами непредсказуема.\nЛюбимое место:\n  - Остров \"Малый\".\nВ особых отношениях: Двачевская Алиса.{/font}{/size}":    #modded: text "{size=+50}{font=mods/watcher/a_CampusGrav.TTF}    Тихонова Елена{/font}{/size}\n\n{size=+10}{font=mods/watcher/a_CampusGrav.TTF}Прототип:\n  - Уныл-тян (маскот Ычана).\nВозраст:\n  - в лагере - 17 лет;\n  - в мире ГГ - 25 лет.\nСемья:\n  - Отец-одиночка, офицер милиции (имя неизвестно);\n  - Младшая сестра (Тихонова Алена);\n  - О матери ничего неизвестно.\nУвлечения:\n  - рисование;\n  - чтение худ. литературы (романы в основном);\n  - медицина (навыки первой мед. помощи, психология,\nпомощь в медпункте).\nКлючевые предметы:\n  - \"Юбилейное\";\n  - нож;\n  - роман \"Унесенные ветром\".\nХарактер:\n  - внешне тихая, скромная девушка, с трудом идет\nна контакт;\n  - в душе самоуверенная, раскрепощенная,\nбалагурша, временами непредсказуема.\nЛюбимое место:\n  - Остров \"Малый\".\nВ особых отношениях: Двачевская Алиса.{/font}{/size}":
            xalign 0.8
            yalign 0.2
        textbutton "{i}Назад{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_button")
            xalign 0.02
            yalign 0.98
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_un_menu.png'
            hover 'mods/watcher/image/menu/sotv_un_menu.png'
            xpos 133    #modded: xpos 200
            ypos 20    #modded: ypos 30

label sotv_button_lena:
    call screen sotv_button_lena

screen sotv_button_slavya:
    window:
        has viewport:
            xpos 0
        text "{size=+33}{font=mods/watcher/a_CampusGrav.TTF}  Феоктистова Славяна{/font}{/size}\n\n{size=+5}{font=mods/watcher/a_CampusGrav.TTF}Прототип:\n  - Славя-тян (маскот Двача).\nВозраст:\n  - в лагере - 17 лет;\n  - в мире ГГ - 25-26 лет.\nСемья:\n  - Отец (имя и род занятий неизвестны);\n  - Мать (имя и род занятий неизвестны);\n  - Братья и сестры: (многодетная семья, точное число \nнеизвестно, имена, возраст и род занятий неизвестны).\nРод занятий:\n  - Помощница вожатой (на некоторых витках - вожатая \nна пробном сроке).\nУвлечения:\n  - вышивание;\n  - уход за цветами;\n  - пение.\nКлючевые предметы:\n  - метла;\n  - связка ключей;\n  - гребешок, доставшийся от матери.\nВажно: на некоторых витках имеет домашнего питомца (щенка).\nХарактер:\n  - активистка, трудоголик, оптимистка, доверчива, легко идет на \nконтакт с людьми, ответственная (порой даже чересчур), альтруистка.\nПримечания:\n  - временами наблюдаются нудистские наклонности, проявляет \nпсихологическое отклонение в виде крепчайшей привязанности к \nпредмету воздыханий.\nЛюбимое место:\n  - \"Одинокое\" озеро.{/font}{/size}":    #modded: text "{size=+50}{font=mods/watcher/a_CampusGrav.TTF}  Феоктистова Славяна{/font}{/size}\n\n{size=+5}{font=mods/watcher/a_CampusGrav.TTF}Прототип:\n  - Славя-тян (маскот Двача).\nВозраст:\n  - в лагере - 17 лет;\n  - в мире ГГ - 25-26 лет.\nСемья:\n  - Отец (имя и род занятий неизвестны);\n  - Мать (имя и род занятий неизвестны);\n  - Братья и сестры: (многодетная семья, точное число \nнеизвестно, имена, возраст и род занятий неизвестны).\nРод занятий:\n  - Помощница вожатой (на некоторых витках - вожатая \nна пробном сроке).\nУвлечения:\n  - вышивание;\n  - уход за цветами;\n  - пение.\nКлючевые предметы:\n  - метла;\n  - связка ключей;\n  - гребешок, доставшийся от матери.\nВажно: на некоторых витках имеет домашнего питомца (щенка).\nХарактер:\n  - активистка, трудоголик, оптимистка, доверчива, легко идет на \nконтакт с людьми, ответственная (порой даже чересчур), альтруистка.\nПримечания:\n  - временами наблюдаются нудистские наклонности, проявляет \nпсихологическое отклонение в виде крепчайшей привязанности к \nпредмету воздыханий.\nЛюбимое место:\n  - \"Одинокое\" озеро.{/font}{/size}":
            xalign 0.97
            yalign 0.2
        textbutton "{i}Назад{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_button")
            xalign 0.02
            yalign 0.98
        imagebutton:
            idle 'mods/watcher/image/menu/sotv_sl_menu.png'
            hover 'mods/watcher/image/menu/sotv_sl_menu.png'
            xpos 133    #modded: xpos 200
            ypos 47    #modded: ypos 70

label sotv_mods:
    call screen sotv_mods

screen sotv_mods:
    window:
        background 'mods/watcher/image/menu/sotv_menu_1.jpg'
        has viewport:
            xpos 0
        text " ":
            xalign 0.8
            yalign 0.2
        textbutton "{i}История Наблюдателей. Основные понятия.{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("story_time")
            xalign 0.05
            yalign 0.25
        textbutton "{i}История Наблюдателей. Катаклизмы.{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("story_time2")
            xalign 0.048
            yalign 0.32
        textbutton "{i}Срывая пелену{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("story_time3")
            xalign 0.035
            yalign 0.39
        textbutton "{i}Встреча в библиотеке{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("lena_read")
            xalign 0.045
            yalign 0.46
        textbutton "{i}Назад{/i}":
            style "sotv_1"
            text_style 'sotv_1'
            action Jump("sotv_add")
            xalign 0.02
            yalign 0.98


label sotv_gallery_menu:
    call screen sotv_gallery_menu

screen sotv_gallery_menu:
    modal True
    textbutton "{i}Назад{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_add")
        xalign 0.02
        yalign 0.98
    textbutton "{i}Сброс{/i}":
        style "sotv_1"
        text_style 'sotv_1'
        action Jump("sotv_clr_gallery")
        xalign 0.98
        yalign 0.98
    text "{font=mods/watcher/a_CampusGrav.TTF}Галерея{/font}" size 80 xalign 0.5 yalign 0.05    #modded: text "{font=mods/watcher/a_CampusGrav.TTF}Галерея{/font}" size 120 xalign 0.5 yalign 0.05
    viewport id "sotv_gallery_menu" area (0.1, 0.2, 0.9, 0.8):
        mousewheel True
        has vbox:
            spacing 40
        hbox:
            spacing 50
            if persistent.sotv_gallery["1"]:
                add "true_1"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["2"]:
                add "true_2"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["3"]:
                add "true_3"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["4"]:
                add "true_4"
            else:
                add "gallery_false"
        hbox:
            spacing 50
            if persistent.sotv_gallery["5"]:
                add "true_5"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["6"]:
                add "true_6"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["7"]:
                add "true_7"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["8"]:
                add "true_8"
            else:
                add "gallery_false"
        hbox:
            spacing 50
            if persistent.sotv_gallery["9"]:
                add "true_9"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["10"]:
                add "true_10"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["11"]:
                add "true_11"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["12"]:
                add "true_12"
            else:
                add "gallery_false"
        hbox:
            spacing 50
            if persistent.sotv_gallery["13"]:
                add "true_13"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["14"]:
                add "true_14"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["15"]:
                add "true_15"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["16"]:
                add "true_16"
            else:
                add "gallery_false"
        hbox:
            spacing 50
            if persistent.sotv_gallery["17"]:
                add "true_17"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["18"]:
                add "true_18"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["19"]:
                add "true_19"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["20"]:
                add "true_20"
            else:
                add "gallery_false"
        hbox:
            spacing 50
            if persistent.sotv_gallery["21"]:
                add "true_21"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["22"]:
                add "true_22"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["23"]:
                add "true_23"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["24"]:
                add "true_24"
            else:
                add "gallery_false"
        hbox:
            spacing 50
            if persistent.sotv_gallery["25"]:
                add "true_25"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["26"]:
                add "true_26"
            else:
                add "gallery_false"
            if persistent.sotv_gallery["27"]:
                add "true_27"
            else:
                add "gallery_false"
        null
    vbar value YScrollValue("sotv_gallery_menu") xpos 1.1 ypos 0.2 ysize 0.8

label sotv_art:
    stop music fadeout 1
    $ save_name = ('Художник. Пролог.')
    scene anim prolog_1
    with fade
    play music music_list["into_the_unknown"] fadein 2
    voice "Наверное, каждому уже известна история, такая же вечная и бесконечная, как сама вселенная. Но на счёт последнего я не уверен."
    voice "История о том, как человек, потерявший смысл жизни и, в конце концов, уже успевший забыть, что это такое, получил шанс начать всё заново."
    voice "Начать с чистого листа..."
    voice "Это история о человеке, который однажды попал в лагерь.{w} Лагерь, изменивший всю его дальнейшую судьбу."
    voice "В место, что превратилось в утопию."
    voice "Но задумывались ли вы, почему все идет именно так? Почему всё {i}идеально{/i}..?"
    window hide
    show cg d2_2ch_beach:
        xalign 0.0 yalign 0.9
        linear 4.5 align (0.5,0.0)
    show prologue_dream as wut
    with dissolve
    window show
    voice "Или же вы посчитали, что Алиса сама умудрилась поддаться Семёну, хотя знала эти карты как свои пять пальцев?"
    window hide
    show cg d3_sl_library behind wut with dissolve
    window show
    voice "Или что Семён просто неуклюжий парень?"
    voice "Просто так каждый раз падал на Славю или на кого-то другого?"
    window hide
    show cg epilogue_mi_5 behind wut with fade2
    window show
    voice "Ну и, конечно же, тогда во сне зомби-Ульяны не разорвали наших несчастных Семёна с Машей только потому, что самоликвидировались..."
    voice "Уфф... Бывают же сны."
    window hide
    hide cg
    hide wut
    with dissolve
    $ renpy.pause(1)
    window show
    voice "Если всё произошло именно так, как вы запомнили, то я сделал все правильно. {w}Но вынужден открыть вам один секрет: даже в утопии есть те, кто должен выполнять грязную работу."
    window hide
    show blinking
    with dissolve
    $ renpy.pause(2.6, hard = True)
    show pi normal with dissolve
    window show
    sotv_roma "Этот кто-то - {b}я{/b}. Зовут меня Роман."
    sotv_roma "Можно просто Рома."
    sotv_roma "Я уже давно \"живу\" в этом лагере и успел забыть, кем был раньше. Эта утопия не оставила во мне ничего моего..."
    sotv_roma "Но я точно знаю, кто я есть сейчас."
    hide pi with dissolve
    sotv_roma "Я уже давно здесь. Моя задача состоит в том, чтобы следить за пионерами. Мне необходимо, чтобы всё шло гладко."
    window hide
    show cg d3_un_forest
    show prologue_dream as wut
    with fade2
    show cg d5_us_kiss behind wut with fade2
    show cg d6_sl_forest_2 behind wut with fade2
    window show
    sotv_roma "Они дружат, влюбляются и после уезжают... {w}Но есть избранный - этот неизвестный, его судьба навсегда меняется..."
    window hide
    hide cg
    hide wut
    with dissolve
    $ renpy.pause(1)
    window show
    sotv_roma "Зачем же мне это?"
    sotv_roma "Скажем так. У меня с этим лагерем что-то вроде сделки. {w}К этому выводу я пришёл, конечно, сам."
    sotv_roma "Просто я заметил, что каждый раз... каждый раз всё идёт одикаково. Абсолютно одинаково, как по сценарию, без каких-либо изменений."
    sotv_roma "Кроме того самого паренька и всего, что с ним связано."
    sotv_roma "От моих же действий изменений было чуть меньше, чем нисколько."
    sotv_roma "Я пробовал всё: уничтожать лагерь, лагеря, все эти миры, себя и всё в таком духе. Безрезультатно."
    sotv_roma "Простите, меня унесло немного не туда."
    sotv_roma "Так вот. {w}Всякий раз, как тот парень менял что-то в себе или в этом лагере, я начинал видеть что-то новое."
    window hide
    show prologue_dream as wut
    show bg semen_room_window behind wut
    with dissolve2
    window show
    sotv_roma "Свой мир, который я уже почти забыл. Представляете?"
    sotv_roma "Только тогда ко мне пришло осознание, что ключ от этого лагеря - он, и от него зависит то, насколько долго я тут застряну."
    sotv_roma "Тогда я понял, что витки {i}(так их назвал он){/i} - это код от замка. Мне нужно лишь подобрать нужный."
    sotv_roma "Всё равно все остальные теории с треском провалились."
    window hide
    hide bg
    hide wut
    with dissolve
    window show
    sotv_roma "Тогда я и стал наводить порядок в себе, в этом \"лагере\", и в том, что по ту его сторону."
    sotv_roma "Так было до того момента, как все изменилось..."
    stop music fadeout 2
    sotv_roma "В итоге этот лагерь взялся и за меня. Я {i}наблюдатель{/i}, и это моя история."
    $ renpy.pause(1, hard=True)
    jump sotv_choose_girl_art_lena

label sotv_tracer:
    "Ждите в следующих обновлениях."
    jump sotv_menu1

label sotv_dancer:
    "Ждите в следующих обновлениях."
    jump sotv_menu1

label sotv_choose_girl_art_lena:
    window hide
    show dv normal pioneer2 with dissolve:
        xalign -0.25 yalign 0.5
    show mi normal pioneer with dissolve:
        xalign 0.15 yalign 0.5
    show sl normal pioneer with dissolve:
        xalign 0.55 yalign 0.5
    show un normal pioneer with dissolve:
        xalign 0.95 yalign 0.5
    show us normal pioneer with dissolve:
        xalign 1.25 yalign 0.5
label sotv_choose_girl_art1:

    hide dv with dissolve
    hide mi with dissolve
    hide sl with dissolve
    hide us with dissolve
    $ xyd_lena=0
    sotv_roma "Я... {w}Я помню всё, от начала до конца: каждый взгляд, эмоцию, травинку, каждое мгновение."
    sotv_roma "Я не знаю, почему. {w}Может, причина в самом лагере..?"
    sotv_roma "Впрочем, это не важно."
    sotv_roma "Главное - я не забуду этого никогда."
    hide un with dissolve
    scene bg black with fade

    $ persistent.sprite_time="day"
    $ prolog_time()
    $ sotv_backdrop(1)
    $ persistent.sprite_time="night"
    $ night_time()
    $ new_chapter(-1, u"Пролог. Художник. Лена.")
    $ save_name = ('Художник. Лена. Пролог.')
    $ renpy.pause(1.0, hard=True)
    $ volume (1.0, 'music')
    $ volume (0.3, 'sound_loop')
    $ volume (0.4, 'ambience')
    scene bg ext_path_night at sotv_running_notfast with fade2
    window show
    show screen sotv_ingame_button_xyd_lena
    play ambience ambience_camp_center_night fadein 2
    play music music_list["waltz_of_doubts"] fadein 2
    play sound_loop sotv_steps fadein 2
    th "Прекрасно. Очередной день практически закончился..."
    "Я шёл по дорожке, пребывая в бодром расположении духа."
    "Мои шаги отбивали чёткий ритм, в который, казалось, вписывался весь окружающий мир: стрекотание сверчков, шелест листвы на ветру и даже мерцание фонаря на столбе."
    th "Скорее всего, я получу очередной успешный виток."
    th "Наконец-то!"
    "Особенно после стольких неудач..."
    "Когда Семён выиграл в финале карточного турнира, моему волнению не было предела..."
    window hide
    $ persistent.sprite_time="sunset"
    $ sunset_time()
    scene bg int_dining_hall_sunset
    show dv smile pioneer2 close
    show sotv_cards
    show prologue_dream
    with dissolve2
    window show
    th "Только не проиграй. Всё что угодно, только не проиграй..!"
    "..."
    window hide
    scene bg ext_path_night at sotv_running_notfast with dissolve2
    $ persistent.sprite_time="night"
    $ night_time()
    window show
    "Но всё прошло как нельзя лучше..."
    "Люблю я витки Алисы, даже больше чем Слави. Что есть, то есть! {w}В них всегда что-то такое... Интригующее, завораживающее что ли."
    "С одной стороны нет такого напряжения, а с другой..."
    "В них была какая-то искорка, изюминка."
    window hide
    $ renpy.pause(0.8)
    window show
    th "Не знаю."
    "В любом случае, я сделал всё, что мог. Дальше всё зависит от этих двоих и их можно, наконец, предоставить друг другу."
    play sound sfx_scary_sting
    show sotv_shisa_the_first_meeting at sotv_running_notfast
    sotv_shisa "О-о-о да! Теперь-то им точно ни до кого нет дела!"
    th "Так, тихо!"
    "Совсем забыл о своём больном подсознании... {w}Как там Семён его называл? {w}Шиза?"
    "В общем, что поделать, у меня тоже есть такого рода недуг."
    "Но в отличие от Семёна, он у меня с самого детства."
    window hide
    scene bg ext_path2_night at sotv_running_notfast with fade2
    window show
    sotv_shisa "Тихо? А кто тебе тогда помогать будет!?"
    th "Ладно, уже и пошутить нельзя."
    sotv_shisa "Нельзя!"
    sotv_shisa "Кого ты тут найдёшь о таком поговорить?"
    sotv_shisa "Твоя больная, как ты там назвал? Шиза!? {w}Шиза тебя не оставила!"
    sotv_shisa "С твоими бесконечными витками, попытками..."
    sotv_shisa "И после всего этого лишь больная Шиза?"
    th "У меня хотя бы есть своё тело, а ты квартирантка в моей голове."
    sotv_shisa "И на этом тебе спасибо!"
    sotv_shisa "Справляйся сам! {w}Пока не извинишься!"
    th "Ну да. Ещё перед самим собой я не извинялся!"
    window hide
    scene bg ext_square_night with fade2
    window show
    stop sound_loop fadeout 2
    "Я вышел на площадь."
    "Листья медленно падали с деревьев, что странно для лета. {w} Вечер. Была приятная прохлада."
    "На площади всё так же стоит старый добрый Генда. Правда, таковым он был не для всех."
    th "Мда, некоторые вещи не меняются."
    th "Вот кто действительно устал от моего присутствия, так это ты!"
    "Усмехнулся про себя я."
    "Спать ещё не хотелось и поэтому я решил побыть на площади подольше. Я присел на скамейку и посмотрел на небо."
    window hide
    show anim stars_1 with fade
    window show
    "На нём горели мириады огоньков."
    sotv_roma "Звёзды..."
    window hide
    $ set_mode_nvl()
    "Как ни странно, я уже забыл буквально всё о своём последнем дне перед попаданием сюда."
    "Всё... {w} Кроме звёзд. \n"
    "Я помню, как смотрел на них, как пытался определить сходства между Малой Медведицей и Большой. {w}Как искал созвездия Ориона и Гидры. Как нашел созвездие Тельца. \n"
    "И кто только даёт им названия? \n"
    "Хотелось бы мне взглянуть на человека, который во всём этом наборе небесных светил умудрился найти силуэты рыб, быков и всяких членистоногих..."
    "Но, как ни странно, в лагере я, как ни пытался, так и не смог найти ни одного известного мне созвездия. \n"
    "Да что уж там говорить, я даже Полярную Звезду не вижу нигде."
    "Наверное, это было сделано для того, чтобы никто, даже примерно, не смог определить координаты этого лагеря."
    "Сделано кем..?"
    $ set_mode_adv()
    hide anim stars_1 with dissolve
    $ volume (0.2, 'sound_loop')
    window show
    play sound_loop sotv_steps fadein 2
    "Мои размышления прервали звуки."
    "Едва слышимые шаги. Источник звука медленно приближался ко мне."
    "Он был настолько тих, что был практически неразличим на фоне других звуков лагеря, и любой другой на моём месте не услышал бы ничего до самого последнего момента..."
    "Я знаю, чьи это шаги."
    stop sound_loop fadeout 1
    show un normal pioneer at cleft with dissolve
    un "Добрый вечер, Роман Андреевич."
    "Передо мной стояла Лена."
    th "Кто бы сомневался."
    sotv_roma "Добрый."
    "С лёгкой улыбкой ответил я."
    th "Не поздновато ли, дорогуша?"
    sotv_roma "А почему так поздно гуляем?"
    "Спросил я с самым строгим выражением лица, на какое был способен."
    show un sad pioneer at cleft with dissolve
    "Лена замялась."
    un "Да я это... Просто..."
    sotv_shisa "А не слишком ли резко, начальник?"
    th "А тебя ещё кто спрашивал?"
    sotv_shisa "Ситуация..."
    th "Ты же в обиде до глубины души, не так ли?"
    sotv_shisa "Без меня ты бы уже попал впросак!"
    th "Ладно, ладно."
    "Отвесив себе мысленную оплеуху, я посмотрел на Лену и улыбнулся."
    sotv_roma "Извини. Обычно ты читаешь в это время. Я не против."
    show un smile pioneer at cleft with dissolve
    "Лена расслабилась."
    un "Не пугайте так. Я уж думала, что сейчас отчитывать меня начнёте и спать погоните."
    "Было бы за что отчитывать: раз я сам не в койке, то не за что!"
    "Я улыбнулся."
    sotv_shisa "Уже лучше..."
    th "Снова ты."
    sotv_shisa "Ой, всё, всё..."
    un "Можно присесть?"
    sotv_roma "Конечно."
    hide un with dissolve
    "Я подвинулся на край скамейки, уступая место моей собеседнице.{w} Похоже, не у одного меня сегодня хорошее настроение. Обычно Лена тихо садится на свободную скамейку и лишь здоровается, если увидит меня."
    "А сейчас на её лице не было ни тени смущения. Она была...{w} cобой."
    "Той девушкой, которая способна на разговор с кем угодно и о чем угодно без какого-либо стеснения."
    "Вообще Лена была, есть и, наверное, будет самым непредсказуемым обитателем лагеря."
    "Её характер - две стороны одной медали. Две совершенно разные личности."
    "Я даже первое время думал, что у неё и вовсе раздвоение личности."
    "С одной стороны, даже не тихая и скромная, а скорее забитая, загнанная в угол."
    "Беззащитное создание, пробуждающее в любом парне естественное желание защищать."
    "Про её манеру вести диалог я и вовсе молчу."
    "Слова из неё, как кто-то из визитеров лагеря однажды сказал, приходится вытягивать клещами."
    "Но такой она является до так называемой метаморфозы."
    "Тогда уже из тени выходит другая, настоящая Лена: девушка без комплексов."
    "Идущая на пролом. Готовая идти на любого рода авантюры. Балагурка."
    "И поверьте мне, незавидна участь того человека, которого она назовёт своим конкурентом, а уж тем более врагом."
    "И сейчас подле меня сидела именно эта Лена."
    th "Сейчас точно виток Алисы, или я что-то упустил?"
    th "Да нет, быть такого не может. {w} Я точно все предусмотрел и за всем внимательно следил, особенно там, на острове."
    "Эти мысли не оставили и следа от беспокойства. Можно расслабиться..."
    show un smile pioneer close at fleft with dissolve
    un "О чём вы думаете?"
    sotv_roma "О вечном..."
    "Несколько отстранённо ответил я."
    un "А что в вашем плане вечно?"
    "Медленно и задумчиво произнесла Лена."
    sotv_roma "Огонь, вода, этот лагерь..."
    show un surprise pioneer close at fleft with dissolve
    un "Лагерь?"
    sotv_roma "Да, я же здесь не первый раз работаю. Здешняя красота - она прекрасна."
    "Я посмотрел куда-то вдаль."
    hide un with dissolve
    sotv_shisa "А врать не стыдно?"
    th "А кто врет?"
    sotv_shisa "Ведь тебе здесь не сильно нравится, ты же тут застрял..."
    th "Да, я застрял здесь, но даже из этого можно извлечь плюсы."
    sotv_shisa "Тысячу витков назад ты ненавидел это место и умереть пытался!"
    th "Тысячу! Не преувеличивай."
    th "Лишь дурак всю жизнь не меняет убеждений."
    sotv_shisa "Лишь дурак умереть пытается..."
    "За всей этой мысленной дискуссией я совсем забыл, что сижу здесь не один."
    show un shy pioneer close at fleft with dissolve
    un "Роман Андреевич?"
    sotv_roma "Что?"
    un "Вы сидите так уже минут пять..."
    sotv_roma "Извини, Лена. Задумался."
    "Я посмотрел на звёзды."
    show un smile pioneer close at fleft with dissolve
    un "А я уже главу прочитать успела."
    sotv_roma "Что читаешь?"
    "Спросил я, чтобы поддержать разговор."
    un "То, что не дочитала до сих пор."
    "При этом она чуть заметнее улыбнулась."
    sotv_roma "Заболтал я тебя совсем, ни поспать, ни книжку дочитать..."
    un "Да что вы... {w}Вы говорили то совсем немного, лишь вдаль смотрите."
    un "Почти всю смену дочитать не могу..."
    sotv_roma "Ольга Дмитриевна работой загружает?"
    un "То Мику надо волосы заплести, то в библиотеке помочь, то порисовать сесть..."
    sotv_roma "Порисовать?"
    th "Это же не тот виток! Что-то действительно случилось..."
    th "Но я же следил за ней, как и за всеми!"
    sotv_shisa "Что-то у тебя не так?"
    th "Иди к чёрту! Не до тебя сейчас!"
    un "Роман Андреевич?"
    sotv_roma "А? Снова я задумался?"
    un "Да, но вы и так хороший собеседник."
    "С лица Лены не сползала милая улыбка."
    sotv_roma "Спасибо, постараюсь не разочаровать в этом."
    sotv_roma "Смотрю, ты читать любишь. Что больше всего нравится?"
    "Конечно, в общем виде я знал ответ, но сейчас хотелось просто наслаждаться приятной беседой."
    un "Если честно, трудно сказать. Сначала в детстве я читала просто школьную программу. Нравился Паустовский, Пришвин."
    un "Потом так увлеклась, что даже в библиотеку записалась. Там было много зарубежной литературы..."
    window hide
    $ set_mode_nvl()
    "Мы с Леной унеслись куда-то в другой мир, где время остановилось. Уж я-то не понаслышке знаю, о чём говорю. \n"
    "Мы дискутировали о русской литературе 18-19 века, обсудили все подтексты романов Коэльо, вспомнили Александра Дюма. Поговорили и о современной литературе. \n"
    th "Современной, как же!"
    "\nК моему удивлению, Лена была знакома и со Среднеазиатской литературой. Рубаи Бабура, стихи Наргизы, даже с \"Каноном врачебной науки\" Авиценны. Это меня порядком удивило, впрочем, лагерь не впервые это делает. \n"
    "Мы бы так могли и всю ночь просидеть, но сон одержал надо мной верх."
    $ set_mode_adv()
    window show
    sotv_roma "Ладно. Засиделись мы что-то, время уже позднее."
    "В подтверждение моих слов, Лена заразительно зевнула."
    un "Пожалуй, вы правы. Утро вечера мудренее. {w}Спокойной ночи, Роман Андреевич."
    sotv_roma "Спокойной."
    "Сказал я, встал со скамейки и ушёл с площади."
    window hide
    scene bg sotv_ext_houses_night with fade
    window show
    "Я шёл к себе в домик, а мысли всё не давали мне покоя. {w}Лена. Признаться, я терпеть не мог её витки, столько волнений, столько слёз. Это всё было мне, мягко говоря, не по душе. В отличие от самой Лены."
    "Порой я мог целыми днями сидеть у себя дома, забыв про свою работу... {w}Про всё. {w}А в голове была только она."
    "И сейчас было то же самое."
    "Я уже и забыл о том, что это за виток, чей он и какой сейчас день. В голове было только странное, необъяснимо раскрепощенное поведение Лены."
    "Будто мы с ней уже 100 лет знакомы... Хотя, если подумать, то так и есть. {w} Ну почти."
    "Её взгляд... Такого взгляда даже у Слави нет."
    stop music fadeout 2
    sotv_roma "Эх, Лена, Лена, что ты делаешь со мной?"
    "Незаметно для самого себя я произнёс это вслух."
    window hide
    play sound sfx_scary_sting
    show sotv_blood with flash_red
    window show
    "Внезапно я почувствовал резкую слабость в ногах, в глазах начало всё плыть, все органы чувств словно сошли с ума."
    th "Какого чёрта-а?"
    "Последнее, что я увидел, - это приближающуюся к моему лицу дорожку."
    stop ambience fadeout 2
    play sound sfx_chair_fall
    scene bg black with vpunch
    "Удар! И всё потемнело."
    play sound sfx_ghost_children_laugh
    window hide
    $ renpy.pause(0.5, hard = True)
    window show
    th "Что это было!? Да ладно!!! Всё же так хорошо шло!"
    "Подлый лагерь опять сыграл со мной злую шутку! {w}Похоже, пока я болтал с Леной, мимо меня прошмыгнул один из этих \"пленников лагеря\" и испортил Семёну вечер, а мне виток."
    th "Вот же ж!"
    $ persistent.sprite_time="night"
    $ night_time()
    th "Ну, погодите, доберусь я до этих гадов. Ладно, что уж теперь злиться. Как говорится, \"поздно пить Боржоми\".{w} Меня ждёт новый виток..."
    window hide
    hide screen sotv_ingame_button_xyd_lena
    stop music fadeout 2
    jump sotv_xyd_lena_day_1
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
# Android version created with ESTool v1.000
# More info here: https://vk.com/topic-93304648_35130916
